import { createRouter, createWebHistory } from 'vue-router'
import AdminPanel from '../AdminPanel.vue'

const routes = [
  {
    path: '/admin',
    name: 'Admin',
    component: AdminPanel
  }
]

const router = createRouter({
  history: createWebHistory(),
  routes
})

export default router